apps:
  - script: ./server/server.js
    name: vue-todo
# 这个 可以配置 多个 ，如：env_test 等。通过 excute中 指令进行区分
    env_production:
      NODE_ENV: production
# 使用localhost,而不用0.0.0.0。则外网不能直接通过IP访问这个服务。只能使用127.0.0.1访问，再通过nginx反向代理域名可以访问到当前服务
      HOST: localhost
      PORT: 8888
  - excute: pm2 start pm2.yml --env production

